/**
 * 设备检测工具
 */
export function detectDeviceType() {
  // 基础检测（User Agent）
  const ua = navigator.userAgent;
  const isMobile = /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(ua);

  
  return isMobile ? 'mobile' : 'desktop';
}
